package com.chenyang.nse.bussiness.entity.orm.table.core.subset;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_SUBSET_FIELD"
)
public class TCoreSubsetField extends TBaseEntity {
   private String fieldname;
   private String keytype;
   private String tableid;

   public String getFieldname() {
      return this.fieldname;
   }

   public void setFieldname(String fieldname) {
      this.fieldname = fieldname;
   }

   public String getKeytype() {
      return this.keytype;
   }

   public void setKeytype(String keytype) {
      this.keytype = keytype;
   }

   public String getTableid() {
      return this.tableid;
   }

   public void setTableid(String tableid) {
      this.tableid = tableid;
   }
}
